Subject: [bug#37305] [PATCH v3] Allow booting from a Btrfs subvolume

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 18 May 2020 10:54:46 +0200

Hi Maxim!

>> I won't have access to this computer in 24 hours.  Let me know if there
>> is anything else you'd like me to test before then! :)
>
> Any comments above the implementation (code) or documentation? Was
> something unclear/missing?

I had a cursory look.  The code looks good to me as far as I can tell
(which is little, considering my limited knowledge of the file system
code).

The documentation examples are good.  The paragraphs are a little bit
harder to grasp for me, but I am not sure how to make it clearer;
besides, the examples really help clarifying everything, so it's good enough.

Thanks!

-- 
Pierre Neidhardt
https://ambrevar.xyz/